﻿
@{
    ViewData["Title"] = "Connexion Organisateur";
}


    <div class="container mb-5">

        <div class="row">
            <div class="col-md-6 mx-auto">
                <!-- Message rudimentaire de connexion -->
                <h5>@ViewData["messageReussiteOuNonConnexion"]</h5>
                <div class="card bg-light">
                    <div class="card-header bg-dark text-white">
                        Connexion à votre espace organisateur
                    </div>
                    <div class="card-body">
                        <form method="post" action="ConnexionOrganisateur">
                            <div class="form-group">
                                <label for="loginInput">Login</label>
                                <input type="text" class="form-control" id="loginInput" placeholder="votre adresse mail" name="login" required>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputPassword1">Mot de passe</label>
                                <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password" name="password" required>
                            </div>

                            <button type="submit" class="btn btn-dark">Valider</button>
                            <a asp-action="InscriptionOrganisateur" class="float-right text-dark pt-2">Pas encore inscrit ?</a>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>




